* {
	outline: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
	vertical-align: bottom;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

abbr,
acronym {
	border: 0;
}

textarea,
input,
select {
	resize: none;
	outline: none;
	background: none;
	border: none;
}

button {
	overflow: visible;
	width: auto;
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: none;
}

input {
	border: 0
}

a {
	text-decoration: none;
	color: #333;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}

a:hover {
	text-decoration: none;
	color: #000;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.clearfix {
	display: inline-block;
}

/* Hide from IE Mac */
.clearfix {
	display: block;
}

html {
	width: 100%;
}

body {
	color: #333;
	font-size: 18px;
	line-height: 160%;
	font-family: "Microsoft YaHei";
	width: 100%;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


.w1000 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.pc{
	display: block;
}

.mobile{
	display: none;
}